/* Elastislide Style */

.elastislide-list {
	list-style-type: none;
	display: none;
}

.no-js .elastislide-list {
	display: block;
}

.elastislide-carousel ul li {
	min-width: 20px; /* minimum width of the image (min width + border) */
}

.elastislide-wrapper {
	position: relative;
	background-color: #fff;
	margin: 0 auto;
	min-height: 60px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}

.elastislide-wrapper.elastislide-loading {
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.elastislide-horizontal {
	padding: 10px 40px;
}

.elastislide-vertical {
	padding: 40px 10px;
}

.elastislide-carousel {
	overflow: hidden;
	position: relative;
	height:170px;
}

.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	transition: all 500ms ease-in-out 0s !important;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
	top: -18%;
}

.elastislide-horizontal ul {
	white-space: nowrap;
}

.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}
.related_slider  .elastislide-carousel ul li {
    margin: 0 49px;
}

.elastislide-horizontal ul li {
	height: 100%;
	display: inline-block;
}

.footer_slider .elastislide-horizontal ul li {margin:0 5px;}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
}

.elastislide-carousel ul li a img {
	display: block;
	border: 2px solid white;
	max-width: 100%;
}

.footer_slider .elastislide-carousel ul li a img {border:1px solid #fff; border-radius:0;}

/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	background: #ddd url(../../images/nav.png) no-repeat 4px 3px;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}
.footer_slider .elastislide-horizontal nav span {
	position: absolute;
	background: url("../../images/footer_arrows.png") no-repeat -67px -57px;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}
.related_slider .elastislide-horizontal nav span {
	position: absolute;
	background: url("../../images/dark_arrows.png") no-repeat 2px 2px;
	width: 23px;
	height: 49px;
	border-radius: 0;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}
.elastislide-wrapper nav span:hover {
	opacity: 1.0
}
.related_slider .elastislide-wrapper nav span:hover {
    opacity: 0.5;
}

.elastislide-horizontal nav span {
	top: 50%;
	left: 10px;
	margin-top: -11px;
}

.elastislide-vertical nav span {
	top: 10px;
	left: 50%;
	margin-left: -11px;
	background-position: -17px 5px;
}

.elastislide-horizontal nav span.elastislide-next {
	right: 10px;
	left: auto;
	background-position: 4px -17px;
}
.related_slider .elastislide-horizontal nav span.elastislide-next {
	right: 10px;
	left: auto;
	background-position: -47px 2px;
}

.elastislide-vertical nav span.elastislide-next {
	bottom: 10px;
	top: auto;
	background-position: -17px -18px;
}

 .footer_slider .elastislide-wrapper nav span {
	background: url("../../images/footer_arrows.png") no-repeat scroll -67px -57px rgba(0, 0, 0, 0);
	width: 71px;
	height: 128px;
	opacity:1;
	border-radius:0px;

}
.footer_slider .elastislide-horizontal nav span {
	left: -88px;
	margin-top: -11px;
	top: 19%;
	background: url("../../images/footer_arrows.png") no-repeat scroll -67px -57px rgba(0, 0, 0, 0);
}
.footer_slider .elastislide-horizontal nav span.elastislide-next {
	background-position: -280px 45%;
	left: auto;
	right: -100px;
}
.footer_slider .elastislide-horizontal {
	padding:0px;
}
.footer_slider .elastislide-wrapper {
	background-color:#000;
}

